Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:41:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de urmila                    Bot:  Hi again! Bot:  Please enter your name Customer:  urmila Bot:  Hi Urmila ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:23 PM, 06th Apr                   Mohammed                    Hi Urmila, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:23 PM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:24 PM, 06th Apr                     urmila                    Hi           12:24 PM, 06th Apr                     urmila                    I made a return           12:24 PM, 06th Apr                     urmila                    One guy called me to collect it           12:25 PM, 06th Apr                     urmila                    But i will not be at home before 6pm           12:25 PM, 06th Apr                     urmila                    I requested him to come 6 pm but he said he can't           12:26 PM, 06th Apr                     urmila                    What am i supposed to now           12:26 PM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:27 PM, 06th Apr                     urmila                    Ok           12:27 PM, 06th Apr                     urmila                    9647457386           12:28 PM, 06th Apr                   Mohammed                   collect the item will take 3-5 working days           12:30 PM, 06th Apr                   Mohammed                   and our courier team will contact you again to collect the order           12:31 PM, 06th Apr                     urmila                    He contacted but he said he cant come at 6 pm           12:31 PM, 06th Apr                     urmila                    I will be home after 6 only           12:31 PM, 06th Apr                   Mohammed                   no problem they will contact you again to collect the order           12:34 PM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           12:37 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361108